CVE-2014-3758

2014-05-16T10:55:05
ID CVE-2014-3758
Type cve
Reporter NVD
Modified 2015-07-31T21:45:06

Description

Cross-site scripting (XSS) vulnerability in the BibTex Publications (si_bibtex) extension 0.2.3 for TYPO3 allows remote attackers to inject arbitrary web script or HTML via vectors related to the import functionality.